@font-face {
  font-family: 'CasualRegular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/CasualRegular.ttf);
}@font-face {
  font-family: 'WhyteInktrapRegular-1';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/WhyteInktrapRegular-1.ttf);
}@font-face {
  font-family: 'MontserratRegular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MontserratRegular.ttf);
}@font-face {
  font-family: 'MontserratSemiBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MontserratSemiBold.ttf);
}@font-face {
  font-family: 'MontserratMedium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MontserratMedium.ttf);
}